Bug 97778 - [NEW PORT] russian/xpi-tabextensions Russian version of Tabbrowser Extensions that improves tabbed browsing
Summary: [NEW PORT] russian/xpi-tabextensions Russian version of Tabbrowser Extensions...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-24 10:30 UTC by Alexander V. Ribchansky
Modified: 2006-07-20 21:20 UTC (History)
0 users

See Also:


Attachments
file.shar (2.75 KB, text/plain)
2006-05-24 10:30 UTC, Alexander V. Ribchansky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander V. Ribchansky 2006-05-24 10:30:11 UTC

Fix: # shar `find /usr/ports/russian/xpi-tabextensions`
Comment 1 Edwin Groothuis freebsd_committer 2006-05-24 10:36:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

sat@ wants to have these
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-07-01 07:48:19 UTC
Responsible Changed
From-To: sat->freebsd-ports-bugs

Reassign to pool.  The assignee has had this PR for some time, and did not 
respond to email asking about its status.
Comment 3 sat freebsd_committer 2006-07-20 21:20:20 UTC
State Changed
From-To: open->closed

Committed with minor corrections, thanks!